import { PureComponent } from "react";
import { SoftAuthSignIn2Interface } from "../../interfaces/SoftAuthSignIn2Interface";
export declare class SoftAuthSignIn2 extends PureComponent<SoftAuthSignIn2Interface> {
    constructor(props: any);
    render(): JSX.Element;
}
